#!/bin/sh

dir=`dirname $0` 

date
$dir/co_julday_table.sh
date
$dir/co_mag_time.sh
date
$dir/co_seasons.sh
date
$dir/co_sunset.sh
date
$dir/co_sunset_year.sh
date
$dir/latlon_to_xyz.sh
date
$dir/rocot_check.sh
date
$dir/rocot_check_mva.sh
date
$dir/rocot_example.sh
date
$dir/rocot_info.sh
date
$dir/rocot_utility.sh
date
$dir/test_day_in_week.sh
date
$dir/test_dir_sun.sh
date
$dir/test_format.sh
date
$dir/test_modulo.sh
date
$dir/test_week.sh
date
$dir/vdh_to_gse.sh

echo "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
echo "All programs have been executed"
echo "RUN_ALL.sh: Done !"
echo "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
echo
